body {
    font-family: "Segoe UI", "Open Sans", sans-serif;
}

.expandbody {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.hidden {
    visibility: hidden;
    margin: 0;
    padding: 0;
    border: 0;
}

/*Nav bar*/
.navbar-main {
    background-color: #334b64;
    margin-bottom: 0;
    border-radius: 0;
    box-shadow: 0 1px 20px rgba(0, 0, 0, 0.4);
    border: none;
}

    .navbar-main a {
        color: white;
    }

    .navbar-main li > a:hover,
    .navbar-main li > a:focus {
        background-color: #2e435a;
        background-color: rgba(0, 0, 0, 0.1);
    }

    .navbar-main li > a:hover {
        text-shadow: 0px 1px 1px #293c51, 0px 0px 25px #ffffff;
        text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 0px 25px rgba(255, 255, 255, 0.6);
    }

.navbar li.active {
    background-color: #2e435a;
    background-color: rgba(0, 0, 0, 0.1);
}

@media (min-width: 768px) {
    .navbar-center .navbar-nav {
        display: inline-flex;
        float: none;
        vertical-align: top;
    }

    .navbar-center .navbar-collapse {
        text-align: center;
    }
}

/*Hamburger button*/
.navbar-main button:hover {
    background-color: #000000;
    background-color: rgba(0, 0, 0, 0.1);
}

.navbar-header span {
    background-color: rgb(255, 255, 255);
}

/*Hero banner*/
.jumbotron {
    background-color: #334b64;
    background: radial-gradient(at top, #777393 0, #334b64 100%);
    color: white;
    padding-top: 0;
    padding: 30px 0 20px; /*top, sides, bottom */
    margin-bottom: 0;
    text-align: center;
}

    .jumbotron h1 {
        font-size: 110px;
        margin-top: 0;
        margin-bottom: 10px;
    }

    .jumbotron h2 {
        font-size: 80px;
        margin-top: 0;
        margin-bottom: 8px;
    }

    .jumbotron .caption {
        font-size: 10pt;
        margin: 3px 0;
    }

@media screen and (max-width: 768px) {
    .jumbotron h1 {
        font-size: 10vw;
    }
}

@media screen and (max-width: 768px) {
    .jumbotron h2 {
        font-size: 8vw;
    }
}

.jumbotron p {
    margin: 25px 0 35px;
    font-size: 25px;
}

.jumbotron .tooltip {
    margin-top: 4px;
}

    .jumbotron .tooltip .tooltip-inner {
        background-color: #334b64;
        box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
        padding: 0px;
        font-size: 15px;
        max-width: none;
        white-space: pre-wrap;
        text-align: left;
    }

    .jumbotron .tooltip .tooltip-arrow {
        display: none;
    }

    .jumbotron .tooltip.in {
        -ms-opacity: 1;
        opacity: 1;
        filter: alpha(opacity=100);
    }

    .jumbotron .tooltip a {
        color: white;
        text-decoration: none;
    }

    .jumbotron .tooltip div {
        padding: 7px 12px;
    }

.warning-box {
    background-color: rgba(255, 255, 0, 0.3);
    padding-top: 10px;
    padding-bottom: 20px;
    text-align: center;
    box-shadow: 0px 0px 20px rgba(255,221,27,0.4), 0px 50px 0px rgba(255,221,27,0.4);
    background: radial-gradient(at top, rgba(255, 221, 27, 0.2) 0, rgba(255, 221, 27, 0.4) 100%);
}

    .warning-box a {
        text-decoration: none;
        font-size: 16px;
    }

    .warning-box a ul {
        text-align: center; 
        vertical-align: middle;
        padding: 0;
    }

    .warning-box a ul li {
        vertical-align: middle; 
        text-align: center;
        display: inline-block;
    }

    .warning-box a ul li p {
        vertical-align: middle;
    }

    .warning-box a ul img {
        margin: -4px 0 -20px 0;
    }

.container-screenshot {
    background-color: #fafafa;
    background-image: url(../img/Background.png);
    padding-top: 30px;
    padding-bottom: 50px;
    text-align: center;
}

    .container-screenshot h2 {
        margin-top: 0;
        margin-bottom: 20px;
        color: #257cb9;
    }

    .container-screenshot .img-responsive-parent {
        margin: 20px;
    }

    .container-screenshot .img-box {
        display: table;
        margin: 0 auto 30px auto;
        box-shadow: 0 0 50px #1d507b;
        box-shadow: 0 0 50px rgba(29, 80, 123, 0.3);
    }

.img-box caption {
    background: #334b64;
    caption-side: bottom;
    text-align: center;
    padding: 4px 4px;
    color: white;
    font-size: 14px;
    height: auto;
}

/*Features*/
.container-features {
    background-color: #f5f5f5;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}

@media (min-width: 1200px) {
    .container-features .container {
        width: 970px;
    }
}

.container-features h2 {
    margin-top: 10px;
    margin-bottom: 50px;
}

.container-features .col-sm-4 {
    margin-bottom: 30px;
}

.container-features p {
    color: #0e4d81;
}


/*Footer:*/
footer {
    background-color: #334b64;
    color: white;
    box-shadow: 0px 0px 40px rgba(22, 40, 69, 0.4);
    padding: 20px 0px;
    text-align: center;
}

    footer p {
        margin: 0px;
    }



.container-content {
    padding-top: 10px;
    padding-bottom: 30px;
    background-color: #f5f5f5;
}

.container-donate {
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 16px;
    background-color: #f5f5f5;
    color: #19619d;
}

.patrons-panel {
    margin-top: 30px;
    margin-bottom: 10px;
    border-color: #334b64;
    /*#19619d*/
}

    .patrons-panel .panel-heading {
        color: white;
        background-color: #334b64;
        border-color: #334b64;
    }

.container-downloads {
    padding-top: 30px;
    padding-bottom: 20px;
}

    .container-downloads h1 {
        font-size: 18px;
        margin-top: 0px;
        margin-bottom: 20px;
    }

.table-downloads {
    display: none;
}

.container-downloads .spinning {
    -webkit-animation: spin2 1s infinite linear;
    animation: spin 1s infinite linear;
}

@keyframes spin {
    from {
        transform: scale(1) rotate(0deg);
    }

    to {
        transform: scale(1) rotate(360deg);
    }
}

@-webkit-keyframes spin2 {
    from {
        -webkit-transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
    }
}

/*Currency select*/
.currency-dropdown {
    font-size: 14px;
    text-align: center;
    vertical-align: middle;
    padding: 0;
    margin-left: 5px;
    display: inline-block;
    min-width: 140px;
    background-color: rgb(247, 249, 250);
    border-color: rgb(234, 239, 242);
    color: rgb(51, 51, 51);
    cursor: pointer;
    height: 38px;
}

    .currency-dropdown option {
        padding: 0
    }

html[dir=rtl] .currency-dropdown {
    margin-left: 0;
    margin-right: 5px
}

/*Buttons*/
.btn {
    background-color: white;
    border-color: grey;
    color: #267bc4;
    padding: 10px 8px;
    border-radius: 0;
    margin: 10px 10px 0px 10px;
    font-size: 20px;
    text-shadow: 0px 1px 0px #ffffff;
    position: relative;
    min-width: 200px;
}

    .btn:hover {
        color: #1c92e6;
        text-shadow: 0px 1px 0px #ffffff, 0px 0px 30px #125c78;
        text-shadow: 0px 1px 0px #ffffff, 0px 0px 30px rgba(0, 186, 255, 0.4);
    }

    .btn:active {
        color: #257cb9;
        background-color: #f4f4f4;
        top: 3px;
    }

.btn-soft {
    border-color: lightblue;
}

.btn-dark {
    background-color: #334b64;
    border-color: gray;
    color: white;
    padding: 10px 20px;
    border-radius: 0px;
    margin: 10px 10px 0px 10px;
    font-size: 20px;
    text-shadow: 0px 0px 0px;
    position: relative;
    min-width: 200px;
}

    .btn-dark:hover {
        color: white;
        text-shadow: 0px 0px 30px #ffffff;
        text-shadow: 0px 0px 30px rgba(255, 255, 255, 0.8);
    }

    .btn-dark:active {
        color: white;
        background-color: #777393;
        top: 3px;
    }
